body{color:#515151;font-family:'FrutigerLTStd-Light';font-size:14px;line-height:1.5;padding-top:92px;}

@media (min-width:1200px){body{font-size:16px;line-height:1.5;}
}
a{color:#d31145;text-decoration:none;}
a:hover{color:#ff2e66;text-decoration:underline;}
ul{padding-left:30px;}
li{margin-bottom:10px;}
.conteudo-padding{padding-top:20px;padding-bottom:20px;}
.conteudo-no-bottom, .conteudo-no-padding{padding-top:20px;}
.conteudo-no-top{padding-bottom:20px;}
@media (min-width:768px){.conteudo-padding{padding-top:40px;padding-bottom:40px;}
.conteudo-no-bottom{padding-top:40px;}
.conteudo-no-top{padding-bottom:40px;}
.conteudo-no-padding{padding:0;}
}
@media (min-width:1440px){.container{width:1400px;}
}
@font-face{font-family:'FrutigerLTStd-Light';src:url('../fonts/FrutigerLTStd-Light.eot');src:local('☺'), url('../fonts/FrutigerLTStd-Light.woff') format('woff'), url('../fonts/FrutigerLTStd-Light.ttf') format('truetype'), url('../fonts/FrutigerLTStd-Light.svg') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'FrutigerLTStd-Light';src:url('../fonts/FrutigerLTStd-Bold.eot');src:local('☺'), url('../fonts/FrutigerLTStd-Bold.ttf') format('truetype'), url('../fonts/FrutigerLTStd-Bold.svg') format('svg');font-weight:500;font-style:normal;}
@font-face{font-family:'Nexa-Light';src:url('../fonts/Nexa-Light.eot');src:local('☺'), url('../fonts/Nexa-Light.woff') format('woff'), url('../fonts/Nexa-Light.ttf') format('truetype'), url('../fonts/Nexa-Light.svg') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'Nexa-Light';src:url('../fonts/Nexa-Bold.eot');src:local('☺'), url('../fonts/Nexa-Bold.woff') format('woff'), url('../fonts/Nexa-Bold.ttf') format('truetype'), url('../fonts/Nexa-Bold.svg') format('svg');font-weight:500;font-style:normal;}
.h1, .h2, .h3, h1, h2, h3{font-family:'Nexa-Light';text-transform:uppercase;font-weight:normal;}
.section-header{padding-bottom:10px;margin:20px 0 20px;}
.section-header-internas{border-bottom:1px solid #efe5e8;margin:20px 0 30px;}
.section-header .titulo-section{margin:0 0 10px;font-size:12px;font-weight:500;}
.section-header .lead{margin:0;color:#d31145;font-size:22px;}
.recuo-esquerda{max-width:900px;}
.bloco-destaque{background-color:#f7edf0;}
.bloco-destaque .img-banner{margin-bottom:30px;}
.bloco-destaque .titulo-2, .bloco-destaque p.lead{color:#d31145;}
.bloco-destaque .section-header-internas{border-bottom:1px solid #efdae0;}
.bloco-rosa{background-color:#d31145;color:#fff;}
.bloco-rosa .section-header-internas{border-bottom:1px solid #e05479;}
.bloco-rosa h2, .bloco-rosa p.lead{color:#fff;}
bloco-rosa .titulo-1, bloco-rosa .lead{color:#fff;}
@media (min-width:768px){.section-header .titulo-section{font-size:15px;}
.section-header .lead{font-size:28px;}

}
@media (min-width:992px){.section-header .lead{font-size:36px;}

}
@media (min-width:1200px){.section-header .titulo-section{font-size:17px;}
.section-header .lead{font-size:40px;}

}
@media (min-width:1440px){.section-header .lead{font-size:44px;}

}
.titulo-1{margin:0 0 20px;color:#d31145;font-size:24px;}
.titulo-2{margin:0 0 10px;font-size:22px;}
.titulo-3{margin:0 0 10px;font-size:20px;}
@media (min-width:768px){.titulo-1{font-size:32px;}
.titulo-2{font-size:30px;}
}
@media (min-width:992px){.titulo-1{font-size:36px;}
}
@media (min-width:1200px){.titulo-1{font-size:40px;}
}
p{margin:0 0 30px;}
.img-responsive{width:100%;}
.btn-line-w, .btn-line-w:focus{color:#fff;background-color:transparent;border:2px solid #fff;}
.btn-line-w:hover{color:rgba(250, 250, 250, 0.7);background-color:transparent;border-color:rgba(250, 250, 250, 0.7);}
.btn-vermelho, .btn-vermelho:focus{color:#fff;background-color:#d31145;border:none;display:inline-block;}
.btn-vermelho:hover{color:#fff;background-color:#ff2e66;}
.btn-branco{color:#d31145;background-color:#fff;border:none;display:inline-block;}
.btn-branco:hover{color:#ff2e66;background-color:rgba(250, 250, 250, 0.9);}
.btn-cinza, .btn-cinza:focus{color:#fff;background-color:#989898;border:none;display:inline-block;}
.btn-cinza:hover{color:#fff;background-color:#acacac;}
.glyphicon{top:3px;}
.cabecalho{position:absolute;width:100%;top:0;}
.navbar-cabecalho{background-color:#fff;border:none;border-bottom:1px solid rgba(0, 0, 0, 0.08);border-radius:0;margin-bottom:0;width:100%;box-shadow:0 4px 2px rgba(0, 0, 0, 0.02);}
.logo{margin:0;padding:0;}
.navbar .navbar-brand{width:122px;height:50px;background:url(../img/navbar/logo-p.png) no-repeat;text-indent:-9000px;font-size:1px;-webkit-transition:all 0.2s;transition:all 0.2s;}
@media screen and (-webkit-min-device-pixel-ratio:2){.navbar .navbar-brand{background:url(../img/navbar/logo-px2.png) no-repeat;background-size:122px 50px;}
}
@media screen and (-webkit-min-device-pixel-ratio:3){.navbar .navbar-brand{background:url(../img/navbar/logo-px3.png) no-repeat;background-size:122px 50px;}
}

.navbar-cabecalho .navbar-brand:hover,
.navbar-cabecalho .navbar-brand:focus{opacity:0.5;}
.navbar-cabecalho .navbar-nav > li{margin-bottom:0;}
.navbar-cabecalho .navbar-nav > li> a{color:#515151;text-transform:uppercase;-webkit-transition:all 0.2s;transition:all 0.2s;}
.navbar-cabecalho .navbar-nav > li > a:hover,
.navbar-cabecalho .navbar-nav > li > a:focus{color:#ff2e66;background-color:transparent;}
.navbar-cabecalho .navbar-nav > .active > a,
.navbar-cabecalho .navbar-nav > .active > a:hover,
.navbar-cabecalho .navbar-nav > .active > a:focus{color:#d31145;font-weight:500;background-color:#f7edf0;}
.navbar-cabecalho .navbar-toggle{border:1px solid #e2e2e2;width:90px;padding:9px 10px 8px;}
.navbar-cabecalho .navbar-toggle:hover,
.navbar-cabecalho .navbar-toggle:focus{background-color:#efe5e8;}
.navbar-cabecalho .navbar-toggle .icon-bar{background-color:#d31145;}
.navbar-cabecalho .navbar-toggle:hover .icon-bar,
.navbar-cabecalho .navbar-toggle:focus .icon-bar{background-color:#d31145;}
.navbar-cabecalho .navbar-toggle .button-menu{float:right;font-size:14px;line-height:15px;color:#d31145;}
.navbar-cabecalho .navbar-collapse,
.navbar-cabecalho .navbar-form{border-color:transparent;}
.navbar-cabecalho .navbar-nav .dropdown-menu{background-color:#efe5e8;border:1px solid #efdbe0;margin:0;padding:0;}
.navbar-cabecalho .navbar-nav .dropdown-menu > li{margin-bottom:0;}
.navbar-cabecalho .navbar-nav .dropdown-menu > li > a{display:block;padding:15px 20px;clear:both;font-weight:normal;line-height:1.42857143;color:#d31145;white-space:nowrap;}
.navbar-cabecalho .navbar-nav .dropdown-menu > li > a:hover,
.navbar-cabecalho .dropdown-menu > li > a:focus{color:#ff2e66;text-decoration:none;background-color:transparent;}
.navbar-cabecalho .navbar-nav .dropdown-menu > .active > a,
.navbar-cabecalho .navbar-nav .dropdown-menu > .active > a:hover,
.navbar-cabecalho .navbar-nav .dropdown-menu > .active > a:focus{color:#d31145;text-decoration:none;background-color:#efdbe0;outline:0;font-weight:500;}
@media (min-width:768px) and (max-width:992px){.navbar-cabecalho .navbar-header{float:none;}
.navbar-cabecalho .navbar-toggle{display:block;}
.navbar-cabecalho .navbar-collapse{border-top:1px solid transparent;box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.1);}
.navbar-cabecalho .collapse{display:none!important;}
.navbar-cabecalho .collapse.in{display:block!important;}
.navbar-cabecalho .navbar-collapse.in{overflow:hidden!important;}
.navbar-cabecalho .navbar-nav{float:none!important;margin:7.5px -15px;}
.navbar-cabecalho .navbar-nav>li{display:block!important;}
.navbar-cabecalho .navbar-nav>li>a{padding:10px 15px!important;}
.navbar-cabecalho .navbar-nav > .active > a, .navbar-cabecalho .navbar-nav > .active > a:hover, .navbar-cabecalho .navbar-nav > .active > a:focus{border-bottom:none!important;}
}
@media (max-width:767px){.affix{top:0;}
.social .navbar-nav>li{float:left;}
.social .navbar-social{float:left!important;margin:0 0 0 -15px;;}
.social .navbar-right{float:right!important;margin:0 -15px 0;}
.navbar-cabecalho .navbar-nav > li> a{font-size:14px;line-height:1.2em;}
}
@media (min-width:768px){.affix{top:0;}
.navbar-header{position:relative;z-index:10;}
.container-menu{position:relative;}
.navbar-cabecalho .navbar-nav>li{display:inline-block;float:none;}
.navbar-cabecalho .navbar-nav>li>a{font-size:12px;padding:15px 10px;}
.navbar-cabecalho .navbar-nav > .active > a,
.navbar-cabecalho .navbar-nav > .active > a:hover,
.navbar-cabecalho .navbar-nav > .active > a:focus{padding-left:7px;padding-right:7px;}
.navbar-cabecalho .navbar-nav .dropdown-menu{-webkit-box-shadow:5px 5px 0 rgba(0,0,0,.03);box-shadow:5px 5px 0 rgba(0,0,0,.03);}
.idioma{right:25px;}
}
@media (min-width:992px){.navbar>.container .navbar-brand{width:154px;height:63px;background:url(../img/navbar/logo.png) no-repeat;}
.affix>.container .navbar-brand{width:154px;height:63px;background:url(../img/navbar/logo.png) no-repeat;}
.navbar-cabecalho .navbar-nav li a{font-size:10px;}
.affix .navbar-nav li a{padding:15px 10px;}
.idioma{top:47px;-webkit-transition:top 0.2s;transition:top 0.2s;}
.affix .idioma{top:27px;}
.idioma a{padding:10px;font-size:14px;}
}
@media (min-width:1200px){.navbar-cabecalho .navbar-nav li a{font-size:12px;}
.navbar-menu{margin-right:0;}
}
@media screen and (-webkit-min-device-pixel-ratio:2) and (min-width:992px){.navbar>.container .navbar-brand{background:url(../img/navbar/logox2.png) no-repeat;background-size:154px 63px;}
.affix>.container .navbar-brand{background:url(../img/navbar/logo-px2.png) no-repeat;background-size:154px 63px;}

}
.social{border-bottom:1px solid #e2e2e2;border-top:0;border-right:0;border-left:0;height:auto;min-height:inherit;border-radius:0;margin:0;z-index:2000;}
.social .nav>li>a{color:#d31145;padding:3px;text-transform:uppercase;}
.navbar-social li > a{font-size:16px;}
.container-navbar-social{background-color:#fff;position:relative;}
.social li{margin-bottom:0;}
.navbar-idioma li > a{font-size:9px;}
.social li > a:hover,
.social li > a:focus{color:#ff2e66;background-color:rgba(255, 255, 255, .85);}
@media (min-width:768px){.navbar-social li > a{font-size:16px;}
.navbar-idioma{margin-right:0;}
}
@media (min-width:992px){.navbar-idioma li > a{font-size:9px;}
}
@media (min-width:1200px){.social .nav>li>a{padding:3px 15px;}	

}
.carousel .owl-item{background-color:#d31145;width:100%;}
.carousel .owl-item img{width:100%;height:auto;}
.container-slider{width:100%;background-color:#d31145;color:#fff;}
.carousel-caption-side{padding:20px 45px 0;height:180px;text-align:center;}
.carousel-caption-side h1{font-size:16px;line-height:1.2;margin:0 0 10px;}
.carousel-control{width:12%;font-size:50px;}
.carousel-indicators{bottom:10px;margin-bottom:0;}
.carousel-indicators li{box-shadow:1px 1px 2px rgba(0, 0, 0, 0.4);}
@media (max-width:991px){.carousel-control{height:190px;bottom:0;top:initial;}
.carousel-control .icon-next, .carousel-control .icon-prev{margin-top:-28px;}
}
@media (max-width:767px){.carousel-caption-side h1{display:none;}
.carousel-caption-side .btn-lg{padding:6px 12px;font-size:14px;line-height:1.42857143;border-radius:4px;}
.carousel-control{height:140px;}
.carousel-control .icon-next, .carousel-control .icon-prev{margin-top:-28px;}
}
@media (min-width:768px){.carousel-caption-side{height:190px;}
.carousel-caption-side h1{font-size:24px;margin-bottom:15px;}
.carousel-caption-side p{margin-bottom:15px;}
.carousel-control{width:8%;}
.carousel-control .icon-next, .carousel-control .icon-prev{font-size:50px;}
}
@media (min-width:992px){.carousel .item-inner{display:table;}
.carousel .owl-item img{float:left;}
.container-slider{width:40%;display:table-cell;float:none;position:relative;vertical-align:middle;}
.carousel-caption-side{padding:0 70px 0 40px;display:table-cell;vertical-align:middle;float:none;text-align:left;height:100%;}
.carousel-caption-side h1{margin-bottom:20px;font-size:26px;}
.carousel-caption-side p{margin-bottom:20px;}
.carousel-control{width:8%;}
}
@media (min-width:1200px){.carousel-caption-side{padding:0 100px 0 60px;}
.carousel-caption-side h1{font-size:32px;margin-bottom:30px;}
.carousel-caption-side p{font-size:18px;margin-bottom:30px;}
.carousel-control{width:7%;}
}
@media (min-width:1440px){.carousel-caption-side{padding:0 120px 0 60px;}
.carousel-caption-side h1{font-size:42px;}
.carousel-caption-side p{font-size:20px;}
}
.footerBasico{padding:0;background-color:#b90f3d;color:#fff;font-size:14px;}
.site-info{float:left;width:100%;color:#fff;padding:30px 0;}
.site-info p{float:left;width:100%;margin:0;}
.bughouse{display:block;text-indent:-9000px;float:left;background:url(../img/bughouse/bughouse.png) no-repeat;width:110px;height:23px;margin:10px 0 0;}
@media (min-width:768px){.site-info p{width:auto;}
.bughouse{float:right;margin:0;}
}
@media (min-width:992px){.site-dados{font-size:16px;}
}
@media (min-width:1200px){}
@media screen and (-webkit-min-device-pixel-ratio:2){.bughouse{background:url(../img/bughouse/bughousex2.png) no-repeat;background-size:110px 23px;}
}
@media screen and (-webkit-min-device-pixel-ratio:3){.bughouse{background:url(../img/bughouse/bughousex3.png) no-repeat;background-size:110px 23px;}
}
#chamada{background-color:#b90f3d;padding:20px 0;color:#fff;-webkit-box-shadow:inset 0 0 20px rgba(0,0,0,.2);box-shadow:inset 0 0 20px rgba(0,0,0,.2);border-top:1px solid #fff;}
#chamada p{color:#fff;margin:0;font-size:18px;}
@media (min-width:768px){#chamada p{font-size:25px;}
}
#depoimentos{background:url(../img/background/parallax-bg-blur.jpg) 50% 0 repeat;color:#fff;width:100%;max-width:1920px;position:relative;}
#depoimentos .titulo-1, #depoimentos .lead{color:#fff;}
@media (min-width:768px){#depoimentos{background:url(../img/background/parallax-bg-m.jpg) 50% 0 repeat;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
}
@media (min-width:1200px){#depoimentos{background:url(../img/background/parallax-bg.jpg) 50% 0 repeat fixed;}
}
.client-comment{background:#d31145;border-bottom:2px solid #930c30;padding:20px 10px;margin-top:20px;position:relative;color:#fff;border-radius:20px;}
.client-comment blockquote{border:none;margin:0;font-size:14px;}
.arrow-down{border-left:0px solid transparent;border-right:35px solid transparent;border-top:25px solid #930c30;bottom:-25px;height:0;left:50%;margin-left:-25px;position:absolute;width:0;}
.client-info{margin-top:40px;float:left;text-align:center;}
.single-testimonial img{width:150px;height:150px;border:3px solid rgba(250, 250, 250, 0.4);}
.client-info>h5{font-size:20px;margin-top:15px;font-weight:500;margin-bottom:5px;color:#fff;}
.client-info>p{font-style:italic;margin-bottom:0;}
@media (min-width:768px){.client-comment{max-width:330px;margin:20px auto 0;}
}
@media (min-width:992px){.single-testimonial img{width:180px;height:180px;}
#depoimentos .titulo-2{font-size:36px;}
}
@media (min-width:1200px){.client-comment blockquote{font-size:16px;}
.single-testimonial img{width:200px;height:200px;}
}
#depilacao .btn{margin-top:20px;}
.depilacao-lista{margin:0;padding:0;}
.depilacao-lista .media-left{padding-right:30px;}
.depilacao-lista .media-body, .depilacao-lista .media-left{vertical-align:middle;}
.media-object{width:64px;height:64px;border-radius:32px;}
.depilacao-lista .media-heading{font-weight:normal;color:#d31145;}
.depilacao-lista p{margin:0;font-size:12px;}
@media (max-width:1199px){.depilacao-lista .media{margin-top:0;}
}
@media (min-width:768px){.depilacao-lista .media-heading{font-size:18px;}
.img-tecnologia{margin-top:90px;}
}
@media (min-width:992px){.depilacao-lista .media-heading{font-size:22px;}
.depilacao-lista p{font-size:14px;}
.img-tecnologia{margin-top:70px;}
}
@media (min-width:1200px){.depilacao-lista .media:first-child{margin-top:0;}
.depilacao-lista .media{margin-top:10px;}
.media-object{width:80px;height:80px;border-radius:40px;}
.depilacao-lista .media-heading{font-size:26px;}
.img-tecnologia{margin-top:30px;}
}
@media (min-width:1440px){.depilacao-lista .media:first-child{margin-top:20px;}
.depilacao-lista .media{margin-top:20px;}
.depilacao-lista .media-heading{font-size:32px;}
.img-tecnologia{margin-top:20px;}
}
@media (max-width:767px){#avaliacao .coluna-texto{padding-bottom:10px;text-align:center;}

}
@media (min-width:768px){#avaliacao .coluna-texto{padding-top:20px;}

}
@media (min-width:992px){#avaliacao .coluna-texto{padding-top:30px;}

}
@media (min-width:1200px){#avaliacao .coluna-texto{padding-top:50px;}
}
}
@media (min-width:1440px){#avaliacao .coluna-texto{padding-top:70px;}

}
.page-header{margin:20px 0;padding:0;border-bottom:none;}
.titulo-cabecalho{margin:0;line-height:1.3;}
.breadcrumb{padding:0;margin:20px 0 0;font-size:12px;border-radius:10px;background-color:transparent;}
.breadcrumb>.active{color:#515151;}
.breadcrumb>li+li:before{padding:0 5px;color:#515151;content:"/\00a0";}
.btn-avaliacao-header{margin:0;}
@media (min-width:768px){.page-header{position:relative;}
.page-header .titulo-1{max-width:57%;}
.breadcrumb{margin:30px 0 0;font-size:14px;}
.btn-avaliacao-header{margin:0;padding:10px 16px;font-size:18px;line-height:1.3333333;border-radius:6px;position:absolute;right:0;top:0;}
}
@media (min-width:992px){.page-header .titulo-1{max-width:65%;}
}
@media (min-width:1200px){.page-header .titulo-1{max-width:72%;}
.btn-avaliacao-header{top:7px;}
}
@media (min-width:1440px){.page-header .titulo-1{max-width:75%;}
}
.container-filtros{}
.container-filtros .form-group{display:inline-block;vertical-align:middle;margin-bottom:0;margin-right:10px;}
.container-filtros .form-control{width:auto;vertical-align:middle;}
@media (max-width:767px){#reset{margin-top:28px;}
}
.lojas-estado .no-gutter{margin-right:-2px;margin-left:-2px;}
.lojas-estado .no-gutter > [class*='col-']{padding:2px;}
.lojas-estado{margin-bottom:20px;}
#lista-lojas .mix{display:none;}
.titulo-estados{border-top:1px solid #e2e2e2;padding-top:20px;}
.box-loja{color:#fff;display:block;}
.link-loja{display:block}
.link-loja:hover, .link-loja:focus{opacity:0.6;color:#fff;text-decoration:none;}
.img-loja{margin:0;}
.container-loja{background-color:#d31145;}
.caption-loja{text-align:left;padding:10px;}
.caption-loja h2{font-size:18px;margin:0;text-transform:none;font-family:'FrutigerLTStd-Light';font-weight:500;}
.caption-loja p{font-size:14px;margin:5px 0 0;}
.caption-loja p a{color:#fff;text-decoration:none;}
.caption-loja p a:hover{color:rgba(250, 250, 250, 0.7);text-decoration:none;}
@media (min-width:768px){.lojas-estado{margin-bottom:30px;}
.titulo-estados{padding-top:30px;}
.img-loja{margin:0;}
}
@media (min-width:992px){.box-loja{display:table;}
.box-loja img{float:left;width:100%;height:auto;}
.container-loja{width:50%;display:table-cell;float:none;position:relative;vertical-align:middle;}
.caption-loja{display:table-cell;vertical-align:middle;float:none;height:100%;}
}
@media (min-width:1200px){.caption-loja{padding:20px;}
.caption-loja h2{font-size:20px;}
.caption-loja p{font-size:16px;margin:5px 0 0;}
}
.caption-loja-interna{padding:30px;}
.caption-loja-interna p{font-size:14px;margin-bottom:16px;}
.share-bar{margin:20px 0;font-size:100%;line-height:normal;}
.header-loja .share-bar{text-align:center;}
.table-loja{background-color:#efe5e8;color:#d31145;font-size:14px;margin-bottom:30px;}
.table-loja>tbody>tr>td, .table-loja>tbody>tr>th, .table-loja>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-loja>thead>tr>td, .table-loja>thead>tr>th{border:1px solid #fff;}
.table-loja>tbody>tr>th{vertical-align:middle;}
.mapa-loja iframe{width:100%;height:300px;}
@media (min-width:768px){.caption-loja-interna{padding:40px;}
.btn-avaliacao-header-loja{margin-top:0;padding:10px 16px;font-size:14px;line-height:1.3333333;border-radius:6px;}
.mapa-loja iframe{height:500px;}
}
@media (min-width:992px){.caption-loja-interna{padding:0 40px;}
.mapa-loja iframe{height:500px;}
}
@media (min-width:1200px){.caption-loja-interna{padding:0 50px;}
.caption-loja-interna p{font-size:16px;margin-bottom:20px;}
.btn-avaliacao-header-loja{font-size:16px;}
}
@media (min-width:1440px){.caption-loja-interna{padding:0 50px;}
.caption-loja-interna p{font-size:18px;margin-bottom:25px;}
.btn-avaliacao-header-loja{font-size:18px;}
}
.promocoes-estado .no-gutter{margin-right:-5px;margin-left:-5px;}
.promocoes-estado .no-gutter > [class*='col-']{padding:5px;}
.promocoes-estado{margin-bottom:20px;}
.sem-promocao{margin:20px 0 0;}
.link-promocao{display:block;}
.link-promocao:hover{opacity:0.8;text-decoration:none;}
.caption-promocao{position:absolute;bottom:0;left:0;margin:5px;background-color:rgba(211, 17, 69, .8);color:#fff;padding:10px;}
.caption-promocao h2{font-size:14px;margin:0;text-transform:none;font-family:'FrutigerLTStd-Light';font-weight:500;}
.img-promocao-interna{margin-bottom:20px;}
@media (min-width:768px){.promocoes-estado{margin-bottom:30px;}
.caption-promocao h2{font-size:16px;}
.img-promocao-interna{margin-right:30px;width:43%;float:left;}
}
@media (min-width:1200px){.caption-promocao h2{font-size:18px;}
}
.item-lista-tratamento{margin-bottom:20px;}
.link-tratamento{display:block;}
.link-tratamento:hover{opacity:0.8;text-decoration:none;}
.titulo-lista-tratamento{margin:10px 0 5px;font-size:16px;}
.preco-lista-tratamento{margin:0;font-weight:bold;}
.titulo-interna-tratamento{color:#d31145;font-size:18px;}
.img-estetica-interna{margin-bottom:20px;}
@media (max-width:767px){.img-estetica, .img-estetica-interna{margin-bottom:20px;}
}
@media (min-width:768px){.item-lista-tratamento{margin-bottom:30px;}
.titulo-lista-tratamento{font-size:14px;}
.titulo-interna-tratamento{font-size:24px;}
.img-estetica-interna{width:50%;float:left;margin-right:30px;}
}
@media (min-width:992px){.titulo-lista-tratamento{font-size:14px;}
}
@media (min-width:1200px){.item-lista-tratamento{margin-bottom:30px;}
.titulo-lista-tratamento{font-size:18px;}
}
@media (min-width:1440px){.titulo-lista-tratamento{font-size:22px;}
}
#lista-produtos .no-gutter{margin-right:-5px;margin-left:-5px;}
#lista-produtos .no-gutter > [class*='col-']{padding:5px;}
#lista-produtos .mix{display:none;}
.item-lista-produto{margin-bottom:20px;}
.link-produto{display:block;}
.link-produto:hover{opacity:0.8;text-decoration:none;}
.titulo-lista-produtos{margin:10px 0 5px;font-size:10px;color:#515151;font-family:'FrutigerLTStd-Light';}
.preco-lista-produtos{margin:0;font-weight:bold;}
@media (min-width:768px){.item-lista-produto{margin-bottom:30px;}
.titulo-lista-produtos{font-size:10px;}
}
@media (min-width:992px){.titulo-lista-produtos{font-size:12px;}
}
@media (min-width:1200px){.item-lista-produto{margin-bottom:30px;}
.titulo-lista-produtos{font-size:16px;}
}
.item-produto{font-size:14px;}
.header-produto{margin:10px 0 20px;border-bottom:1px solid #e2e2e2;}
.titulo-produto{margin:20px 0 0;color:#d31145;}
.preco-produto{font-weight:500;font-size:30px;}
.descricao-produto{margin:20px 0;}
.detalhes-produto{margin:0 0 30px;}
.titulo-detalhes{color:#d31145;font-size:18px;}
.item-produto p{margin-bottom:10px;}
@media (min-width:768px){.header-produto{margin:20px 0 40px;padding-bottom:40px;width:100%;float:left;}
.header-produto .share-bar{width:auto;}
.titulo-produto{margin:10px 0;}
.item-produto{font-size:14px;}
.img-produto{float:left;width:33%;margin:0 30px 20px 0;}
.item-produto p{margin-bottom:15px;}
.titulo-detalhes{font-size:22px;}
}
.row-produto{margin-top:10px;margin-right:-5px;margin-left:-5px;}
.row-produto .produto-box{padding-right:5px;padding-left:5px;}
@media (max-width:767px){.row-produto .produto-box{margin-bottom:10px;}
}
.timeline{list-style:none;padding:60px 0 40px;position:relative;margin:0 auto;max-width:900px;}
.timeline:before{top:0;bottom:0;position:absolute;content:" ";width:3px;background-color:#efe5e8;left:40px;margin-left:-1.5px;}
.timeline > li{margin-bottom:20px;position:relative;}
.timeline > li:before,
.timeline > li:after{content:" ";display:table;}
.timeline > li:after{clear:both;}
.timeline > li:before,
.timeline > li:after{content:" ";display:table;}
.timeline > li:after{clear:both;}
.timeline > li > .timeline-panel{width:calc(100% - 120px);width:-moz-calc(100% - 120px);width:-webkit-calc(100% - 120px);float:right;border:1px solid #d4d4d4;border-radius:2px;padding:20px;position:relative;-webkit-box-shadow:0 1px 6px rgba(0, 0, 0, 0.175);box-shadow:0 1px 6px rgba(0, 0, 0, 0.175);}
@media (min-width:1200px){.timeline > li > .timeline-panel{width:calc(100% - 130px);width:-moz-calc(100% - 130px);width:-webkit-calc(100% - 130px);}
}
.timeline > li > .timeline-panel:before{position:absolute;top:34px;right:-15px;display:inline-block;border-top:15px solid transparent;border-left:15px solid #ccc;border-right:0 solid #ccc;border-bottom:15px solid transparent;content:" ";border-left-width:0;border-right-width:15px;left:-15px;right:auto;}
.timeline > li > .timeline-panel:after{position:absolute;top:35px;right:-14px;display:inline-block;border-top:14px solid transparent;border-left:14px solid #fff;border-right:0 solid #fff;border-bottom:14px solid transparent;content:" ";border-left-width:0;border-right-width:14px;left:-14px;right:auto;}
.timeline > li > .timeline-badge{color:#fff;width:70px;height:70px;line-height:70px;font-size:1.4em;text-align:center;position:absolute;top:16px;left:5px;margin-left:0;background-color:#d31145;z-index:100;border-top-right-radius:50%;border-top-left-radius:50%;border-bottom-right-radius:50%;border-bottom-left-radius:50%;border-bottom:2px solid #930c30;}
.timeline > li.timeline-inverted > .timeline-panel{float:right;}
.timeline > li.timeline-inverted > .timeline-panel:before{border-left-width:0;border-right-width:15px;left:-15px;right:auto;}
.timeline > li.timeline-inverted > .timeline-panel:after{border-left-width:0;border-right-width:14px;left:-14px;right:auto;}
.timeline-badge.primary{background-color:#2e6da4 !important;}
.timeline-badge.success{background-color:#3f903f !important;}
.timeline-badge.warning{background-color:#f0ad4e !important;}
.timeline-badge.danger{background-color:#d9534f !important;}
.timeline-badge.info{background-color:#5bc0de !important;}
.timeline-title{margin-top:0;margin-bottom:20px;font-family:'Nexa-Light';font-weight:normal;color:#d31145;text-transform:uppercase;font-size:22px;}
.timeline-body > p,
.timeline-body > ul{margin-bottom:0;font-size:14px;}
.timeline-body > p + p{margin-top:20px;}
.img-timeline{max-width:200px;float:left;margin-right:20px;}
@media (max-width:767px){.timeline{padding:40px 0 20px;}
ul.timeline:before{left:40px;}
ul.timeline > li > .timeline-panel{width:calc(100% - 90px);width:-moz-calc(100% - 90px);width:-webkit-calc(100% - 90px);}
ul.timeline > li > .timeline-badge{width:50px;height:50px;line-height:52px;font-size:1em;}
ul.timeline > li > .timeline-panel{float:right;}
ul.timeline > li > .timeline-panel:before{border-left-width:0;border-right-width:15px;left:-15px;top:25px;}
ul.timeline > li > .timeline-panel:after{border-left-width:0;border-right-width:14px;left:-14px;top:26px;}
.timeline-title{margin-bottom:10px;font-size:18px;}
.timeline-body > p,
.timeline-body > ul{font-size:12px;}
.timeline-body > p + p{margin-top:10px;}
.img-timeline{width:100%;max-width:100%;margin-bottom:10px;}
}
#conteudo-depilacao{background:#fff;padding:10px;border-right:1px solid #efe5e8;border-left:1px solid #efe5e8;border-bottom:1px solid #efe5e8;}
.areas-depilacao>.nav-tabs.nav-justified>.active>a, .areas-depilacao>.nav-tabs.nav-justified>.active>a:focus, .areas-depilacao>.nav-tabs.nav-justified>.active>a:hover{border:1px solid #efe5e8;border-bottom-color:#fff;}
#conteudo-depilacao .no-gutter{margin-right:-5px;margin-left:-5px;}
#conteudo-depilacao .no-gutter > [class*='col-']{padding:5px;}
.box-depilacao{color:#fff;display:block;}
.img-depilacao{margin:0;}
.container-depilacao{background-color:#d31145;}
.caption-depilacao{text-align:left;padding:10px;margin:0;}
.caption-depilacao h2{font-size:18px;margin:0 0 10px;text-transform:none;font-family:'FrutigerLTStd-Light';font-weight:500;}
.caption-depilacao p{font-size:14px;margin:5px 0 0;}
.caption-depilacao p a{color:#fff;text-decoration:none;}
.caption-depilacao p a:hover{color:rgba(250, 250, 250, 0.7);text-decoration:none;}
.caption-depilacao ul{margin:0;padding-left:20px;}
.caption-depilacao li{margin:0;}
@media (min-width:768px){.areas-depilacao>.nav-tabs.nav-justified>li>a{border-bottom:1px solid #efe5e8;}
.titulo-estados{padding-top:30px;}
.img-depilacao{margin:0;}
}
@media (min-width:992px){#conteudo-depilacao{padding:20px;}
.box-depilacao{display:table;}
.box-depilacao img{float:left;width:100%;height:auto;}
.container-depilacao{width:40%;display:table-cell;float:none;position:relative;vertical-align:middle;}
.caption-depilacao{display:table-cell;vertical-align:middle;float:none;height:100%;padding:20px;}
}
.panel-faq{border:none;box-shadow:none;}
.panel-faq .panel-heading{padding:0;background-color:#f7edf0;}
.panel-faq .panel-title a{display:block;padding:10px 15px;color:#d31145;}
.panel-faq>.panel-heading+.panel-collapse>.panel-body{border-top-color:#f0dfe3;padding-bottom:0;font-size:14px;}
.form-contato{max-width:900px;margin:0 auto;}

/*================================================================================Botão Ganhee Sessão Grátis  INICIO===========================================================*/
#ganheSessao {
  font-size: 13px;
  padding: 8px 12px;
  color: #FFFFFF; 
  background-color:#d31145;
}
#ganheSessao:hover {
	color:#FFFFFF;background-color:#ff2e66;
}

#ganheSessaoCel {
	  font-size: 10px;
	  /*padding: 8px 12px;*/
	  color: #FFFFFF; 
	  background-color:#d31145;
	  margin-top: 1.5%;
	  margin-left:25%;
	  
	}
	#ganheSessaoCel:hover {
		color:#FFFFFF;background-color:#ff2e66;
		
	}
	

@media (max-width:321px){
	#ganheSessao{
		display:none;	
	}
	#agendarAvaliacao{
		width: 130px;
		font-size:8px;
		float:left;
	}
	#verMap{
		font-size:8px;
		width: 100px;
		height:32px;
		margin-left:10px;		
	}
	#ganheSessaoCel {
	  font-size: 1px; 
	  margin-right:10px;
	  padding: 2px 3px;
	  width:8em;
	  white-space: pre-wrap;
	  word-wrap: break-word;
	}
	#tratamentosDrlaser {
		position: absolute; 
		margin-top:-5px;
		font-size:12px;
		right:25%; 
		left:25%; 
		color:#FFF;
	}
	#fundotratamentosDrlaser{
		background-color:#000; 
		width:70%; 
		height:50px; 
		border-radius: 156px;
		float:right; 
		position: absolute; 
		left:15%; 
		right:15%; 
		margin-top:-25px;
	}
}
@media (min-width:322px) and (max-width:375px){
	#ganheSessao{
		display:none;	
	}
	#agendarAvaliacao{
		width: 130px;
		font-size:8px;
		float:left;
	}
	#verMap{
		font-size:8px;
		width: 100px;
		height:32px;
		margin-left:10px;		
	}
	#ganheSessaoCel {
	  font-size: 1px; 
	  margin-right:10px;
	  padding: 2px 3px;
	  width:11em;
	  white-space: pre-wrap;
	  word-wrap: break-word;
	}
	#tratamentosDrlaser {
		position: absolute; 
		margin-top:-5px;
		font-size:12px;
		right:25%; 
		left:25%; 
		color:#FFF;
	}
	#fundotratamentosDrlaser{
		background-color:#000; 
		width:70%; 
		height:50px; 
		border-radius: 156px;
		float:right; 
		position: absolute; 
		left:15%; 
		right:15%; 
		margin-top:-25px;
	}
}

@media (max-width:420px){
	#ganheSessao{
		display:none;	
	}
	#agendarAvaliacao{
		width: 130px;
		font-size:8px;
		float:left;
	}
	#verMap{
		font-size:8px;
		width: 100px;
		height:32px;
		margin-left:10px;		
	}
	#ganheSessaoCel {
	  font-size: 9px;
	  padding: 8px 12px;
	  margin-left:3%;
	  margin-top: 8px;
	}
	#agendarAvaliacao{
		font-size:9px;	
	}
	#tratamentosDrlaser {
		position: absolute; 
		margin-top:-5px;
		font-size:12px;
		right:25%; 
		left:25%; 
		color:#FFF;
	}
	#fundotratamentosDrlaser{
		background-color:#000; 
		width:70%; 
		height:50px; 
		border-radius: 156px;
		float:right; 
		position: absolute; 
		left:15%; 
		right:15%; 
		margin-top:-25px;
	}
}
@media (max-width:992px){
	#ganheSessao{
		display:none;	
	}
	#tratamentosDrlaser {
		 position: absolute; 
		 top:13px; 
		 right:25%; 
		 left:25%; 
		 color:#FFF;
	}
	#fundotratamentosDrlaser{
		background-color:#000; 
		width:50%; 
		height:50px; 
		border-radius: 156px;
		float:right; 
		position: absolute; 
		left:25%; 
		right:25%; 
		margin-top:-25px;
	}
	#agendarAvaliacao{
		font-size:12px;
	}
	#verMap{
		font-size:12px;
	}
	
}
@media (min-width:993px){
	#ganheSessaoCel{display:none;}
	
	#agendarAvaliacao{
		font-size:12px;
		position: absolute;
		left: 80%;
		top: 10%;
		transform: translate(-50%, -50%);
	}
	#verMap{
		font-size:12px;
		position: absolute;
		width: 160px;
		left: 80%;
		top: 40%;
		transform: translate(-50%, -50%);
	}
	#tratamentosDrlaser {
		 position: absolute; 
		 top:13px; 
		 right:25%; 
		 left:25%; 
		 color:#FFF;
	}
	#tratamentosDrlaser {
		 position: absolute; 
		 top:13px; 
		 right:25%; 
		 left:25%; 
		 color:#FFF;
	}
	#fundotratamentosDrlaser{
		background-color:#000; 
		width:50%; 
		height:50px; 
		border-radius: 156px;
		float:right; 
		position: absolute; 
		left:25%; 
		right:25%; 
		margin-top:-25px;
	}
	#agendarAvaliacao{
		font-size:12px;
	}
}




/*================================================================================Botão Ganhee Sessão Grátis  FIM===========================================================*/